<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 2003</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2003</H1>

<H3 ALIGN=CENTER>27 - 28 janvier 2003 à Chamrousse (France)</H3>

<P ALIGN=CENTER><IMG SRC="pub_site_conf.jpg" ALT="Site de la manifestation"></P>

<P>Les quatorzième <A HREF="../index.html">journées francophones des
langages applicatifs</A> ou JFLA 2003 se tiendront à la montagne à
Chamrousse, à proximité de Grenoble, à l'Hôtel "La Datcha"
(<CODE>http://www.hotelladatcha.com</CODE>), les 27 et 28 janvier
2003. Ces journées sont organisées par l'INRIA.</P>

<H2 ALIGN=CENTER>Photos de la conférence</H2>

<P>Quelques photos sont disponibles <A
HREF="images/max/index.html">ici</A> et <A
HREF="images/julien/index.html">là</A>.

<!--
<H2 ALIGN=CENTER>Inscription à la  conférence</H2>

<P>Cliquez <A HREF="inscription.html">ici</A> pour vous inscrire. 

<H2 ALIGN=CENTER>Moyens d'accès à la conférence</H2>

<P>Indications sur l'accès par la route, par l'avion et <A
HREF="moyens_acces.html">horaires de train</A> à partir de Paris.</P>
-->

<H2 ALIGN=CENTER>Programme de la conférence</H2>

<P>Demandez le <A HREF="programme.html">programme</A>.</P>

<H2 ALIGN=CENTER>Actes de la conférence</H2>

<P><A HREF="actes/index.html">Les actes de la conférence, exposé par
exposé</A>. 
<P><A HREF="actes /actes-jfla-2003.tar.gz">Les actes en un seul fichier
compressé (1 MO)</A>.

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD> Jean-Christophe Filliatre (Président) </TD>
    <TD> LRI, Orsay</TD></TR>

<TR><TD> Pierre Crégut </TD>
    <TD> France Télécom R&amp;D</TD></TR>

<TR><TD> Emmanuel Chailloux </TD>
    <TD> Université Pierre et Marie Curie</TD></TR>

<TR><TD> Xavier Leroy </TD>
    <TD> INRIA, Rocquencourt</TD></TR>

<TR><TD> Claude Marché </TD>
    <TD> Université Paris Sud</TD></TR>

<TR><TD> Alexandre Miquel </TD>
    <TD> Université Paris Sud</TD></TR>

<TR><TD> Olivier Pons </TD>
    <TD> CNAM</TD></TR>

<TR><TD> Christophe Raffalli </TD>
    <TD> Université de Savoie</TD></TR>

<TR><TD> Jérôme Vouillon </TD>
    <TD> Université Denis Diderot (Paris 7)</TD></TR>

<TR><TD> Yves Bertot </TD>
    <TD> INRIA, Sophia-Antipolis</TD></TR>

</TABLE>
</DIV>

<H2 ALIGN=LEFT>Orateurs invités</H2>

<UL>
 <LI>Jean-Marc Eber, spécialiste de l'informatique financière.</LI>
 <LI>Alain Chilles, professeur de classes préparatoires à Lyon.</LI>
</UL>

<H2 ALIGN=LEFT>Soumission</H2>

<P>Les soumissions doivent être soit rédigées en français, soit
présentées en français. Elles sont limitées à 15 pages A4, mais la
brièveté est encouragée et les papiers très courts sont les bienvenus.

<P>Les instructions détaillées ainsi que le style LaTeX se trouvent <A
HREF="http://pauillac.inria.fr/jfla/2003/instructions-fra.html">ici en
français</A> et <A
HREF="http://pauillac.inria.fr/jfla/2003/instructions-eng.html">ici en
anglais</A>.</P>

<P>La soumission est impérativement électronique sous la forme d'une
archive au format <CODE>tar</CODE>, comme précisé dans les <A
HREF="http://pauillac.inria.fr/jfla/2003/instructions-fra.html">instructions</A>.

<!--
Les soumissions sont à envoyer au
président du comité de programme, en mentionnant
<CODE>SOUMISSION JFLA</CODE> dans le titre de votre message, à l'adresse
suivante:</P>

<ADDRESS>
Jean-Christophe.Filliatre@lri.fr
</ADDRESS>

<P>Les intentions de soumission, envoyées le plus tôt possible à l'adresse
ci-dessus, seront les bienvenues.</P> 
-->

<H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI> 1er octobre 2002 : date limite de soumission</LI>
 <LI> 11 novembre 2002 : notification aux auteurs</LI>
 <LI> 09 décembre 2002 : remise des articles définitifs</LI>
 <LI> 15 janvier 2003 : date limite d'inscription aux journées</LI>
 <LI> 27 et 28 janvier 2003 : journées</LI>
</UL>

<!--
<P>À vos plumes...</P>
-->

<HR>
Pour tout renseignement, contacter

<PRE>
Lydie Bonnec
INRIA Rocquencourt
Bureau des Cours et Colloques (JFLA2002)
Domaine de Voluceau - BP 105
78153 Le Chesnay Cedex
Tél.: +33 (0) 1 39 63 56 75 - Fax : +33 (0) 1 39 63 56 38
email : symposia@inria.fr
http://pauillac.inria.fr/jfla/2002/
</PRE>

<HR>

<ADDRESS>
Mis à jour par <A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

<P>Cette page sera ultérieurement enrichie.</P>

</BODY>
</HTML>
